package screens

type CharacterScreen struct {

}

func (ts *CharacterScreen) UseEcs() bool {return false}
func (ts *CharacterScreen) Enter() {}
func (ts *CharacterScreen) HandleInput(input string) {}
func (ts *CharacterScreen) Exit() {}
func (ts *CharacterScreen) Render() {}
